# Uses of Interface
javax.xml.crypto.dsig.keyinfo.KeyValue

Packages that use KeyValue
Package
Description
javax.xml.crypto.dsig.keyinfo
Classes for parsing and processing `KeyInfo` elements and structures.

## Uses of KeyValue in javax.xml.crypto.dsig.keyinfo

Methods in javax.xml.crypto.dsig.keyinfo that return KeyValue
Modifier and Type
Method
Description
`abstract KeyValue`
KeyInfoFactory.`newKeyValue(PublicKey key)`
Creates a `KeyValue` from the specified public key.